{% set CodiceModulo = "RICH_ISCR_ALBOVOL" %}
{% set Urn = "document:c_g535:albo.comunale.volontariato;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}


<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Protezione civile e volontariato"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di iscrizione all'albo comunale dei volontari"
destinatario_amministrazione=""
destinatario_ufficio="DGCA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.2|09/02/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Permesso di soggiorno"
filename="Permesso soggiorno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Richiesta di iscrizione all'albo comunale dei volontari
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - albo volontari (nuova iscrizione)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
 Richiesta di iscrizione all'albo comunale dei volontari
</h1>


{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 di essere inserito nell'albo comunale dei volontari civici, con specifico riferimento alle sotto elencate aree di intervento
</p>

<div id="Tassonomia_AreeIntervento" name="Tassonomia_AreeIntervento" label="Aree intervento" ></div>
<div id="Tassonomia_AreaCulturale" name="Tassonomia_AreaCulturale" label="Area culturale"  mandatory_enabled="#Tassonomia_AreeIntervento1.checked()"></div>
<div id="Tassonomia_AreaCivile" name="Tassonomia_AreaCivile" label="Area Civile"  mandatory_enabled="#Tassonomia_AreeIntervento2.checked()"></div>
<div id="Tassonomia_AreaGestionale" name="Tassonomia_AreaGestionale" label="Area Gestionale"  mandatory_enabled="#Tassonomia_AreeIntervento3.checked()"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_AreeIntervento" id="Tassonomia_AreeIntervento1" name="Tassonomia_AreeIntervento1" type="checkbox" value="SI" />
      </td>
      <td colspan="2"> 
        <p>
         area culturale, sportiva o ricreativa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_AreaCulturale" id="Tassonomia_AreaCulturale1" name="Tassonomia_AreaCulturale1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          biblioteca
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_AreaCulturale" id="Tassonomia_AreaCulturale2" name="Tassonomia_AreaCulturale2" type="checkbox" value="SI" />
      </td>
      <td>
        <p> 
          cultura e turismo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_AreaCulturale" id="Tassonomia_AreaCulturale3" name="Tassonomia_AreaCulturale3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          musei
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_AreeIntervento" id="Tassonomia_AreeIntervento2" name="Tassonomia_AreeIntervento2" type="checkbox" value="SI" />
      </td>
      <td colspan="2"> 
        <p>
         area civile
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_AreaCivile" id="Tassonomia_AreaCivile1" name="Tassonomia_AreaCivile1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          piccola manutenzione di aree verdi e spazi pubblici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_AreaCivile" id="Tassonomia_AreaCivile2" name="Tassonomia_AreaCivile2" type="checkbox" value="SI" />
      </td>
      <td>
        <p> 
          collaborazione a favore della associazione “Insieme per l’Hospice” Onlus e della fondazione “Casa di Iris”
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_AreaCivile" id="Tassonomia_AreaCivile3" name="Tassonomia_AreaCivile3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          pedibus
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
         <input group="Tassonomia_AreeIntervento" id="Tassonomia_AreeIntervento3" name="Tassonomia_AreeIntervento3" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          area gestionale
        </p>
      </td>
    </tr>
    {% set zone = ["canile",
      "biblioteca di strada",
      "diffusione dell’uso delle nuove tecnologie",
      "laboratori di lingue",
      "distribuzione materiale promozionale",
      "apertura strutture comunali"] %}
    {% for zona in zone %}
      <tr>
        <td style="vertical-align: top; width: 4%;">
           <input group="Tassonomia_AreaGestionale" id="Tassonomia_AreaGestionale{{ loop.index }}" name="Tassonomia_AreaGestionale{{ loop.index }}" type="checkbox" value="SI" />
        </td>
        <td>
          <p>
            {{ zona }}
          </p>
        </td>
      </tr>
    {% endfor %}
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_AreeIntervento" id="Tassonomia_AreeIntervento4" name="Tassonomia_AreeIntervento4" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          altro <span style="font-size:70%">
      (specificare)
     </span> <input class="inputNormal" id="Parametri_Altro" name="Parametri_Altro" style="width: 82%;" label="Altro" mandatory_enabled="#Tassonomia_AreeIntervento4.checked()"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
   <tr class="Rigaintestazione">
     <td colspan="8">
     <p class="Labeltabella">
        con le seguenti disponibilità di tempo
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
     <td colspan="8">
     <p class="Labelcella">
      Fascia giornaliera
     </p>
    </td>
   </tr>
  <tr>
   <div id="Tassonomia_FasciaGiornaliera" label="Disponibilità fascia giornaliera" mandatory="true">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_FasciaGiornaliera" id="Tassonomia_FasciaGiornaliera1" name="Tassonomia_FasciaGiornaliera1" type="checkbox" value="si"/>
  </td>
    <td style="width:21%"><label for='Tassonomia_FasciaGiornaliera1'>
    <p>
      mattina
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_FasciaGiornaliera" id="Tassonomia_FasciaGiornaliera2" name="Tassonomia_FasciaGiornaliera2" type="checkbox" value="si"/>
   </td>
    <td style="width:21%"><label for='Tassonomia_FasciaGiornaliera2'>
    <p>
      pomeriggio
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_FasciaGiornaliera" id="Tassonomia_FasciaGiornaliera3" name="Tassonomia_FasciaGiornaliera3" type="checkbox" value="si"/>
   </td>
    <td style="width:21%"><label for='Tassonomia_FasciaGiornaliera3'>
    <p>
      sera
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_FasciaGiornaliera" id="Tassonomia_FasciaGiornaliera4" name="Tassonomia_FasciaGiornaliera4" type="checkbox" value="si"/>
   </td>
    <td><label for='Tassonomia_FasciaGiornaliera4'>
    <p>
      notte
    </p>
   </label></td>
  </tr>
</tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
    <td colspan="24">
    <p class="Labelcella">
       Mesi
    </p>
   </td>
  </tr>
  <tr>
   <div id="Tassonomia_FasciaMese" label="Disponibilità mesi" mandatory="true">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_FasciaMese" id="Tassonomia_FasciaMese1" name="Tassonomia_FasciaMese1" type="checkbox" value="si"/>
  </td>
    <td style="width:21%"><label for='Tassonomia_FasciaMese1'>
    <p>
      gen
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_FasciaMese" id="Tassonomia_FasciaMese2" name="Tassonomia_FasciaMese2" type="checkbox" value="si"/>
   </td>
    <td style="width:21%"><label for='Tassonomia_FasciaMese2'>
    <p>
      feb
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_FasciaMese" id="Tassonomia_FasciaMese3" name="Tassonomia_FasciaMese3" type="checkbox" value="si"/>
   </td>
    <td style="width:21%"><label for='Tassonomia_FasciaMese3'>
    <p>
      mar
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_FasciaMese" id="Tassonomia_FasciaMese4" name="Tassonomia_FasciaMese4" type="checkbox" value="si"/>
   </td>
    <td><label for='Tassonomia_FasciaMese4'>
    <p>
      apr
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_FasciaMese" id="Tassonomia_FasciaMese5" name="Tassonomia_FasciaMese5" type="checkbox" value="si"/>
   </td>
    <td><label for='Tassonomia_FasciaMese5'>
    <p>
      mag
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_FasciaMese" id="Tassonomia_FasciaMese6" name="Tassonomia_FasciaMese6" type="checkbox" value="si"/>
   </td>
    <td><label for='Tassonomia_FasciaMese6'>
    <p>
      giu
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_FasciaMese" id="Tassonomia_FasciaMese7" name="Tassonomia_FasciaMese7" type="checkbox" value="si"/>
   </td>
    <td><label for='Tassonomia_FasciaMese7'>
    <p>
      lug
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_FasciaMese" id="Tassonomia_FasciaMese8" name="Tassonomia_FasciaMese8" type="checkbox" value="si"/>
   </td>
    <td><label for='Tassonomia_FasciaMese8'>
    <p>
      ago
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_FasciaMese" id="Tassonomia_FasciaMese9" name="Tassonomia_FasciaMese9" type="checkbox" value="si"/>
   </td>
    <td><label for='Tassonomia_FasciaMese9'>
    <p>
      set
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_FasciaMese" id="Tassonomia_FasciaMese10" name="Tassonomia_FasciaMese10" type="checkbox" value="si"/>
   </td>
    <td><label for='Tassonomia_FasciaMese10'>
    <p>
      ott
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_FasciaMese" id="Tassonomia_FasciaMese11" name="Tassonomia_FasciaMese11" type="checkbox" value="si"/>
   </td>
    <td><label for='Tassonomia_FasciaMese11'>
    <p>
      nov
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input group="Tassonomia_FasciaMese" id="Tassonomia_FasciaMese12" name="Tassonomia_FasciaMese12" type="checkbox" value="si"/>
   </td>
    <td><label for='Tassonomia_FasciaMese12'>
    <p>
      dic
    </p>
   </label></td>
  </tr>
</tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
   <tr class="Rigaintestazioneridotta">
     <td colspan="4">
     <p class="Labelcella">
      Giorni del mese
     </p>
    </td>
   </tr>
  <tr>
   <div id="Tassonomia_GiornoMese" label="Disponibilità giorni del mese" mandatory="true">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_GiornoMese1" name="Tassonomia_GiornoMese" type="radio" value="1"/>
  </td>
    <td><label for='Tassonomia_GiornoMese1'>
    <p>
      alcuni giorni del mese <span style="font-size:70%">
       (specificare)
      </span>
      <input class="inputNormal" id="Tassonomia_GiornoMese1_Note" label="Alcuni giorni del mese" mandatory_enabled="#Tassonomia_GiornoMese1.checked()" name="Tassonomia_GiornoMese1_Note" style="width:55%; font-size:80%"/>
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_GiornoMese2" name="Tassonomia_GiornoMese" type="radio" value="2"/>
   </td>
    <td style="width:28%"><label for='Tassonomia_GiornoMese2'>
    <p>
      tutti i giorni del mese
    </p>
   </label></td>
</tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
   <tr class="Rigaintestazioneridotta">
     <td colspan="14">
     <p class="Labelcella">
      Disponibilità giorni della settimana
     </p>
    </td>
   </tr>
  <tr>
   <div id="Tassonomia_Giorno" label="Disponibilità giorni della settimana" mandatory="true">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_Giorno1" name="Tassonomia_Giorno1" type="checkbox" value="si"/>
  </td>
    <td style="width:10%"><label for='Tassonomia_Giorno1'>
    <p>
      lun
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_Giorno2" name="Tassonomia_Giorno2" type="checkbox" value="si"/>
   </td>
    <td style="width:10%"><label for='Tassonomia_Giorno2'>
    <p>
      mar
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_Giorno3" name="Tassonomia_Giorno3" type="checkbox" value="si"/>
   </td>
    <td style="width:10%"><label for='Tassonomia_Giorno3'>
    <p>
      mer
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_Giorno4" name="Tassonomia_Giorno4" type="checkbox" value="si"/>
   </td>
    <td style="width:10%"><label for='Tassonomia_Giorno4'>
    <p>
      gio
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_Giorno5" name="Tassonomia_Giorno5" type="checkbox" value="si"/>
   </td>
    <td style="width:10%"><label for='Tassonomia_Giorno5'>
    <p>
      ven
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_Giorno6" name="Tassonomia_Giorno6" type="checkbox" value="si"/>
   </td>
    <td style="width:10%"><label for='Tassonomia_Giorno6'>
    <p>
      sab
    </p>
   </label></td>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_Giorno7" name="Tassonomia_Giorno7" type="checkbox" value="si"/>
   </td>
    <td><label for='Tassonomia_Giorno7'>
    <p>
      dom
    </p>
   </label></td>
  </tr>
</tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
   <tr class="Rigaintestazioneridotta">
     <td >
     <p class="Labelcella">
      Eventuali date specifiche
     </p>
    </td>
   </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_DateSpecifiche" label="Eventuali date specifiche" name="Parametri_DateSpecifiche" style="width:100%;" type="text"/>
  </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td >
    <p class="Labelcella">
     Eventuali periodi specifici
    </p>
   </td>
  </tr>
 <tr>
  <td>
   <input class="inputNormal" id="Parametri_PeriodiSpecifici" label="Eventuali periodi specifici" name="Parametri_PeriodiSpecifici" style="width:100%;" type="text"/>
 </td>
 </tr>
</tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border:0px">
 <tbody>
  <tr style="border:0px;">
   <td style="width:2%;border:0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
   </td>
   <td colspan="3" style="border:0px;">
    <p>
      di risiedere stabilmente nel Comune destinatario della richiesta di iscrizione o di esercitare nel medesimo Comune la propria attività prevalente di lavoro
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="width:2%;border:0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
   </td>
   <td colspan="3" style="border:0px;">
    <p>
     di voler prestare la propria opera in modo volontario e gratuito
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="width:2%;border:0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="si"/>
   </td>
   <td colspan="3" style="border:0px;">
    <p>
     di non avere malattie o handicap che possano pregiudicare la propria incolumità nello svolgimento dell'attività di protezione civile
    </p>
   </td>
 </tr>
 <tr style="border:0px;">
  <td style="width:2%;border:0px;vertical-align:top">
   <input checked="checked" dynamic_check="true" id="Parametri_Dichiara22" name="Parametri_Dichiara22" type="checkbox" value="si"/>
  </td>
  <td colspan="3" style="border:0px;">
   <p>
    di non avere in corso procedimenti penali e di non aver subìto condanne penali che impediscano lo svolgimento di un pubblico servizio così come previsto dall'articolo 358 del Codice Penale
   </p>
  </td>
 </tr>
 <tr style="border:0px;">
  <td style="width:2%;border:0px;vertical-align:top">
   <input checked="checked" dynamic_check="true" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="si"/>
  </td>
  <td colspan="3" style="border:0px;">
   <p>
    di aver preso visione del Regolamento comunale e di accettarlo integralmente senza riserve
   </p>
  </td>
 </tr>
  <tr style="border:0px;">
   <td style="width:2%;border:0px;vertical-align:top">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara16" name="Parametri_Dichiara16" type="checkbox" value="si"/>
   </td>
   <td colspan="3" style="border:0px;">
    <p>
     di sottoporsi alle verifiche periodiche previste dal Decreto Legislativo 09/04/2008, n. 81
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="width:2%;border:0px;">
    <input id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="si"/>
   </td>
   <td colspan="3" style="border:0px;">
    <p>
     di essere in possesso del seguente titolo di studio
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td style="background:white;border:0px;">
   </td>
   <td style="width:32%;">
    <p class="Labelcella">
     Titolo di studio
    </p>
   </td>
   <td style="width:32%;">
    <p class="Labelcella">
     Istituto presso il quale è stato conseguito
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Anno conseguimento
    </p>
   </td>
  </tr>
  <tr mandatory="true" style="border:0px;" mandatory_enabled="#Parametri_Dichiara6.checked()">
   <td style="border:0px;">
   </td>
   <td>
    <input class="inputNormal" id="Parametri_TitoloStudio" label="Titolo di studio" name="Parametri_TitoloStudio" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_IstitutoTitolo" label="Istituto presso il quale è stato conseguito" name="Parametri_IstitutoTitolo" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_DataTitolo" label="Anno conseguimento" name="Parametri_DataTitolo" style="width:100%;" type="text" format="number"/>
   </td>
  </tr>
</tbody>
</table>

<table class="Modulo" style="border:0px; margin-top:0px">
 <tbody>
  <tr style="border:0px;">
   <td style="width:2%;border:0px;">
    <input id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="si"/>
   </td>
   <td colspan="3" style="border:0px;">
    <p>
     di essere in possesso delle seguenti esperienze professionali
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td style="background:white;border:0px;">
   </td>
   <td colspan="2">
    <p class="Labelcella">
     Esperienza professionale
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Durata esperienza
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="border:0px;">
   </td>
   <td colspan="2">
    <input class="inputNormal" id="Parametri_Esperienza1" label="Esperienza professionale" name="Parametri_Esperienza1" style="width:100%;" type="text" mandatory_enabled="#Parametri_Dichiara7.checked()"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_EsperienzaDurata1" label="Durata esperienza" name="Parametri_EsperienzaDurata1" style="width:100%;" type="text" mandatory_enabled="#Parametri_Dichiara7.checked()"/>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="border:0px;">
   </td>
   <td colspan="2">
    <input class="inputNormal" id="Parametri_Esperienza2" label="Esperienza professionale" name="Parametri_Esperienza2" style="width:100%;" type="text" enabled="#Parametri_Dichiara7.checked()"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_EsperienzaDurata2" label="Durata esperienza" name="Parametri_EsperienzaDurata2" style="width:100%;" type="text" mandatory_enabled="#Parametri_Esperienza2.value() != ''"/>
   </td>
  </tr>
  <tr enabled="#Parametri_Dichiara7.checked()" style="border:0px;">
   <td style="border:0px;">
   </td>
   <td colspan="2">
    <input class="inputNormal" id="Parametri_Esperienza3" label="Esperienza professionale" name="Parametri_Esperienza3" style="width:100%;" type="text" enabled="#Parametri_Dichiara7.checked()"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_EsperienzaDurata3" label="Durata esperienza" name="Parametri_EsperienzaDurata3" style="width:100%;" type="text" mandatory_enabled="#Parametri_Esperienza3.value() != ''"/>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="width:2%;border:0px;">
    <input id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="si"/>
   </td>
   <td colspan="3" style="border:0px;">
    <p>
     di essere in possesso delle seguenti specializzazioni e/o attitudini, anche non professionali
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td style="background:white;border:0px;">
   </td>
   <td colspan="3">
    <p class="Labelcella">
     Specializzazioni e/o attitudini
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="border:0px;">
   </td>
   <td colspan="3">
    <input class="inputNormal" id="Parametri_Specializzazioni1" label="Specializzazioni e/o attitudinia" name="Parametri_Specializzazioni1" style="width:100%;" type="text" mandatory_enabled="#Parametri_Dichiara8.checked()"/>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="border:0px;">
   </td>
   <td colspan="3">
    <input class="inputNormal" id="Parametri_Specializzazioni2" label="Specializzazioni e/o attitudinia" name="Parametri_Specializzazioni2" style="width:100%;" type="text" enabled="#Parametri_Dichiara8.checked()"/>
   </td>
  </tr>
  <tr enabled="#Parametri_Dichiara7.checked()" style="border:0px;">
   <td style="border:0px;">
   </td>
   <td colspan="3">
    <input class="inputNormal" id="Parametri_Specializzazioni3" label="Specializzazioni e/o attitudinia" name="Parametri_Specializzazioni3" style="width:100%;" type="text" enabled="#Parametri_Dichiara8.checked()"/>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="width:2%;border:0px;">
    <input id="Parametri_DichiaraVolontari2" name="Parametri_DichiaraVolontari2" type="checkbox" value="si"/>
   </td>
   <td colspan="4" style="border:0px;">
    <p>
     che attualmente è già volontario
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td style="background:white;border:0px;">
   </td>
   <td colspan="4">
    <p class="Labelcella">
     Impegno e ruolo
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="border:0px;">
   </td>
   <td colspan="4">
    <input class="inputNormal" id="Parametri_DichiaraVolontari2_Note" label="Impegno e ruolo" name="Parametri_DichiaraVolontari2_Note" style="width:100%;" type="text" mandatory_enabled="#Parametri_DichiaraVolontari2.checked()"/>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="width:2%;border:0px;">
    <input id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="si"/>
   </td>
   <td colspan="3" style="border:0px;">
    <p>
     di conoscere le seguenti lingue estere
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td style="background:white;border:0px;">
   </td>
   <td colspan="2">
    <p class="Labelcella">
     Lingua estera
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Livello di conoscenza
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="border:0px;">
   </td>
   <td colspan="2">
    <input class="inputNormal" id="Parametri_Lingua1" label="Lingua estera" name="Parametri_Lingua1" style="width:100%;" type="text" mandatory_enabled="#Parametri_Dichiara9.checked()"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_LinguaEsperienza1" label="Livello di conoscenza" name="Parametri_LinguaEsperienza1" style="width:100%;" type="text" mandatory_enabled="#Parametri_Dichiara9.checked()"/>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="border:0px;">
   </td>
   <td colspan="2">
    <input class="inputNormal" id="Parametri_Lingua2" label="Lingua estera" name="Parametri_Lingua2" style="width:100%;" type="text" enabled="#Parametri_Dichiara9.checked()"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_LinguaEsperienza2" label="Livello di conoscenza" name="Parametri_LinguaEsperienza2" style="width:100%;" type="text" mandatory_enabled="#Parametri_Lingua2.value() != ''"/>
   </td>
  </tr>
  <tr enabled="#Parametri_Dichiara9.checked()" style="border:0px;">
   <td style="border:0px;">
   </td>
   <td colspan="2">
    <input class="inputNormal" id="Parametri_Lingua3" label="Lingua estera" name="Parametri_Lingua3" style="width:100%;" type="text" enabled="#Parametri_Dichiara9.checked()"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_LinguaEsperienza3" label="Livello di conoscenza" name="Parametri_LinguaEsperienza3" style="width:100%;" type="text" mandatory_enabled="#Parametri_Lingua3.value() != ''"/>
   </td>
  </tr>
</tbody>
</table>

<table class="Modulo" style="border:0px; margin-top:0px">
 <tbody>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input id="Parametri_Dichiara10" name="Parametri_Dichiara10" type="checkbox" value="si"/>
   </td>
   <td colspan="4" style="border: 0px;">
    <p>
     di essere in possesso della patente di guida
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td style="background:white;border:0px;">
   </td>
   <td style="width:10%">
    <p class="Labelcella">
     Categoria
    </p>
   </td>
   <td style="width:19%">
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td style="width:19%">
    <p class="Labelcella">
     Data
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr style="border:0px;" mandatory_enabled="#Parametri_Dichiara10.checked()">
   <td style="border:0px;">
   </td>
   <td>
    <input class="" id="Parametri_Categoria" label="Categoria patente di guida" name="Parametri_Categoria" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="" id="Parametri_Patente" label="Numero patente di guida" name="Parametri_Patente" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="" id="Parametri_Patente_Data" label="Data patente di guida" name="Parametri_Patente_Data" style="width:100%;" type="text" format="date"/>
   </td>
   <td>
    <input class="" id="Parametri_Patente_Note" label="Ente di riferimento patente di guida" name="Parametri_Patente_Note" style="width:100%;" type="text"/>
   </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
         <input id="Parametri_Dichiara11" name="Parametri_Dichiara11" type="checkbox" value="si" dynamic_check="#Titolare_Ruolo.value() != 'Persona fisica'" mandatory_enabled="#Titolare_Ruolo.value() != 'Persona fisica'"/>
      </td>
      <td style="border: 0px;">
        <p>
          che l’associazione è iscritta all’albo comunale delle associazioni 
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del permesso di soggiorno<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>



{{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}
